<style>
	body{
		text-align: center;
	}
	.errorHolder{
		font-family: calibri;
		font-size: 20px;
		border: 2px solid #da0000;
		padding: 20px;
		width: 300px;
		right: 50%;
		margin: 0 auto;
		margin-top: 10%;
	}
</style>
<div class="errorHolder">
<?php
	if(isset($this->msg)){
		echo $this->msg;
	} else {
		echo 'Page not found';
	}
?>
</div>